APIs / Semrush / Content Blogpost
Semrush: Content Blogpost
Content Blogpost from Semrush as JSON. 1 credit per successful call.
POST /v1/semrush/content-blogpostNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the JSON body.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
text | string | Required | Up to 500 characters |
Example request
curl -X POST "https://api.perceptlayer.com/v1/semrush/content-blogpost" \
-H "X-API-Key: $API_KEY" \
-H "Content-Type: application/json" \
-d '{"text":"how to brew pour-over coffee"}'